from setuptools import setup, find_packages

setup(
    name='fdr-dev-1.0',
    version='0.1.0',
    description='Sample fdr lib',
    author='Konstantinos Gyftodimos',
    author_email='konstgyftodimos@gmail.com',
    packages=find_packages(),
    entry_points={
        'console_scripts': [
            'fdr = client.main:fdr_client',
        ],
    },
    install_requires=[
        'aiohttp==3.8.5',
        'aiohttp-retry==2.8.3',
        'aiosignal==1.3.1',
        'altgraph==0.17.3',
        'amqp==5.1.1',
        'antlr4-python3-runtime==4.9.3',
        'appdirs==1.4.4',
        'async-timeout==4.0.3',
        'asyncssh==2.13.2',
        'atpublic==4.0',
        'attrs==23.1.0',
        'bcrypt==4.0.1',
        'billiard==4.1.0',
        'bleach==6.0.0',
        'cachetools==5.3.1',
        'celery==5.3.1',
        'certifi==2023.7.22',
        'cffi==1.15.1',
        'charset-normalizer==3.2.0',
        'click==8.1.7',
        'click-didyoumean==0.3.0',
        'click-plugins==1.1.1',
        'click-repl==0.3.0',
        'colorama==0.4.4',
        'commonmark==0.9.1',
        'configobj==5.0.8',
        'cryptography==41.0.3',
        'cursor==1.3.4',
        'dictdiffer==0.9.0',
        'diskcache==5.6.1',
        'distro==1.8.0',
        'docutils==0.20.1',
        'dpath==2.1.6',
        'dulwich==0.21.5',
        'dvc==3.16.0',
        'dvc-data==2.15.4',
        'dvc-gdrive==2.20.0',
        'dvc-http==2.30.2',
        'dvc-objects==1.0.1',
        'dvc-render==0.5.3',
        'dvc-ssh==2.22.2',
        'dvc-studio-client==0.13.0',
        'dvc-task==0.3.0',
        'filelock==3.12.2',
        'flatten-dict==0.4.2',
        'flufl.lock==7.1.1',
        'frozenlist==1.4.0',
        'fsspec==2023.6.0',
        'funcy==2.0',
        'gitdb==4.0.10',
        'GitPython==3.1.32',
        'google-api-core==2.11.1',
        'google-api-python-client==2.97.0',
        'google-auth==2.22.0',
        'google-auth-httplib2==0.1.0',
        'googleapis-common-protos==1.60.0',
        'grandalf==0.8',
        'httplib2==0.22.0',
        'hydra-core==1.3.2',
        'idna==3.4',
        'importlib-metadata==6.8.0',
        'install==1.3.5',
        'iterative-telemetry==0.0.8',
        'jaraco.classes==3.3.0',
        'keyboard==0.13.5',
        'keyring==24.2.0',
        'kombu==5.3.1',
        'markdown-it-py==3.0.0',
        'mdurl==0.1.2',
        'more-itertools==10.1.0',
        'multidict==6.0.4',
        'networkx==3.1',
        'numpy==1.25.2',
        'oauth2client==4.1.3',
        'omegaconf==2.3.0',
        'orjson==3.9.5',
        'packaging==23.1',
        'pandas==1.2.3',
        'pathspec==0.11.2',
        'pefile==2023.2.7',
        'Pillow==10.0.0',
        'pkginfo==1.9.6',
        'platformdirs==3.10.0',
        'progressbar2==4.2.0',
        'prompt-toolkit==3.0.39',
        'protobuf==4.24.2',
        'psutil==5.9.5',
        'pwinput==1.0.3',
        'pyasn1==0.5.0',
        'pyasn1-modules==0.3.0',
        'pychalk==2.0.1',
        'pycparser==2.21',
        'pydot==1.4.2',
        'PyDrive2==1.17.0',
        'pygit2==1.12.2',
        'Pygments==2.16.1',
        'pygtrie==2.5.0',
        'pyinstaller==5.13.0',
        'pyinstaller-hooks-contrib==2023.5',
        'pynput==1.7.6',
        'pyOpenSSL==23.2.0',
        'pyparsing==3.1.1',
        'python-dateutil==2.8.2',
        'python-utils==3.7.0',
        'pytz==2023.3',
        'pywin32==306',
        'pywin32-ctypes==0.2.2',
        'PyYAML==6.0.1',
        'readme-renderer==41.0',
        'requests==2.31.0',
        'requests-toolbelt==1.0.0',
        'rfc3986==2.0.0',
        'rich==13.5.2',
        'rsa==4.9',
        'ruamel.yaml==0.17.32',
        'ruamel.yaml.clib==0.2.7',
        'scmrepo==1.3.1',
        'setuptools==67.8.0',
        'shortuuid==1.0.11',
        'shtab==1.6.4',
        'six==1.15.0',
        'smmap==5.0.0',
        'sqltrie==0.7.0',
        'sshfs==2023.7.0',
        'tabulate==0.9.0',
        'termcolor==2.3.0',
        'terminal-animation==0.6',
        'tomlkit==0.12.1',
        'tqdm==4.65.0',
        'twine==4.0.2',
        'typing_extensions==4.7.1',
        'tzdata==2023.3',
        'uritemplate==4.1.1',
        'urllib3==1.26.16',
        'vine==5.0.0',
        'voluptuous==0.13.1',
        'wcwidth==0.2.6',
        'webencodings==0.5.1',
        'wheel==0.38.4',
        'yarl==1.9.2',
        'zc.lockfile==3.0.post1',
        'zipp==3.16.2'
    ],
)
